## python-requests-gssapi 1.2.3

=== debian/changelog ===
python-requests-gssapi (1.2.3-0ubuntu1) mantic; urgency=medium

  * Initial release.

 -- Gabriel Nagy <gabriel.nagy@canonical.com>  Mon, 07 Aug 2023 19:35:33 +0300
