=== debian/control ===
Source: python-requests-gssapi
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools,
Build-Depends-Indep: python3-requests,
                     python3-gssapi,
Standards-Version: 4.6.2
Homepage: https://github.com/pythongssapi/requests-gssapi
Testsuite: autopkgtest-pkg-pybuild

Package: python3-requests-gssapi
Architecture: all
Depends:
 python3-requests,
 python3-gssapi,
 ${misc:Depends},
 ${python3:Depends},
Description: GSSAPI authentication support for python-requests - Python 3.x
 Requests is an HTTP library, written in Python, for human beings. This library
 adds optional GSSAPI authentication support and supports mutual authentication.
 Drop-in replacement for requests-kerberos.
 .
 This package provides the Python 3.x module.
